| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLNotationDecl.hpp File Reference Include dependency graph for XMLNotationDecl.hpp: Go to the source code of this file.
## Compounds
class | XMLNotationDecl
| This class represents the core information about a notation declaration that all validators must at least support. More...
## Defines
#define | XMLNOTATIONDECL_HPP
## Define Documentation
#define XMLNOTATIONDECL_HPP

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.